<?xml version="1.0" encoding="utf-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:p="http://www.springframework.org/schema/p"
	xmlns:task="http://www.springframework.org/schema/task"
	xsi:schemaLocation="http://www.springframework.org/schema/beans
       http://www.springframework.org/schema/beans/spring-beans-4.2.xsd
       http://www.springframework.org/schema/task
	   http://www.springframework.org/schema/task/spring-task.xsd">
	   
  <!--  <bean id ="rwqdTime" class= "com.lion.timer.RwqdNoticeTime" ></bean >
	<task:scheduled-tasks>
		<task:scheduled ref="rwqdTime" method="runTime" cron= "0 0 9 * * ?"/> 
	</task:scheduled-tasks>  -->
</beans>